<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSuratDisposisiTable extends Migration {

	public function up()
	{
		Schema::create('surat_disposisi', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('surat_masuk_id')->unsigned();
			$table->integer('pegawai_id')->unsigned();
			$table->string('disposisi', 250)->nullable();
			$table->string('keterangan', 250)->nullable();
			$table->string('catatan', 250)->nullable();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('surat_disposisi');
	}
}