<?php

namespace app/Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Pegawai extends Eloquent {

	protected $table = 'pegawai';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('jabatan_id', 'nip', 'nama', 'jkel', 'no_hp');

	public function jabatan()
	{
		return $this->belongsTo('app/Models\Jabatan', 'jabatan_id');
	}

}